Subject: Re: Concerns about the recent IPR Statement from Alcatel Lucent Related to RFC 6073

From: Russ Housley <[email-masked]>
Date: Thu, 28 Jul 2011 10:13:54 -0400

I want to make the IETF community aware that Alcatel Lucent has withdrawn their original IPR disclosure regarding RFC 6073, and Alcatel Lucent has submitted a replacement statement: https://datatracker.ietf.org/ipr/1589/

I want to highlight one thing that is unique in this particular disclosure.  A "non-assert" license to all patents held by Alcatel Lucent necessary to implement RFC 6073 is available if requested before the end of 2011.  License to these same patents will be available after the end of the year with the possibility of a royalty or fee. 

Russ

On Jun 2, 2011, at 10:06 AM, Russ Housley wrote:

> I do not find any IPR disclosures against draft-ietf-pwe3-segmented-pw, the Internet-Draft that became RFC 6073.  As a result, I am very concerned by the extremely late notice of patents by Alcatel Lucent, especially since RFC 6073 and the patent have a common author.  This fact makes it very clear that Alcatel Lucent was aware of the work that produced RFC 6073. This is clearly a breach of IETF IPR policy as described in BCP 79.
> 
> Yesterday, I wrote to Alcatel Lucent about their recent IPR statement, and asked them to consider a revised IPR disclosure to correct this situation.
> 
> I received a response today.  Alcatel Lucent confirmed that they take their standards obligations very seriously.  They are investigating the situation, and they promised to respond to my message soon.  I will report further when I receive that response.
> 
> Russ
> 
> 
> On May 31, 2011, at 12:37 PM, IETF Secretariat wrote:
> 
>> Dear Mustapha Aissaoui, Florin Balus, Matthew Bocci, Michael Duckett, Luca Martini, Chris Metz, Thomas Nadeau:
>> 
>> An IPR disclosure that pertains to your RFC entitled "Segmented Pseudowire"
>> (RFC6073) was submitted to the IETF Secretariat on 2011-05-26 and has 
>> been posted on the "IETF Page of Intellectual Property Rights Disclosures"
>> (https://datatracker.ietf.org/ipr/1566/). The title of the IPR 
>> disclosure is "Alcatel Lucent's Statement of IPR Related to RFC 
>> 6073."");
>> 
>> The IETF Secretariat